body {
    background-color: #e3e3e3;
    background: url(https://i.pinimg.com/736x/33/48/64/334864457297624a344ec2f307c8fe53.jpg);
    background-size: cover;
    font-family: Cookiemonster, arial, sans-serif, helvetica;
}

div {
    display: block;
    unicode-bidi: isolate;
}

.container {
    width: 1000px;
    max-width: 100%;
    margin: 0 auto 10px;
}

/* header */
header {
    text-align: right;
    font-size: 100%;
    margin: 10px 100px 10px;
    padding: 30px 10px;
    background: url(https://i.pinimg.com/736x/72/f9/55/72f955a170e0ed28525ac263c27d13bb.jpg);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

header a:not(:last-child):after {
    content: " ⚠︎ ";
}

a:link,
a:visited {
    margin: 0 10px 0 0;
    color:black;
    font-size: 2em;
    text-shadow: 2px 2px 0.5px #ffd30e;
}

/* main */
main {
    background: url(https://i.pinimg.com/736x/87/1c/ea/871cea252177a4c7ccd7e12c3b8ea68c.jpg)  #fceef4d4;
    padding: 6px 0px;
    font-size: 1.2em;
    text-align: center;
    background-size: cover;
    border-radius: 50px;
}

main .left,
main .right {
    padding: 10px;
}

.heading {
    background: #ff7dae;
    color: #ffffff;
    padding: 4px 7px;
    border: 2px inset #ff6bb6;
}

.heading h4 {
    margin: 5px 0;
    font-size: 1.3em;
}

p {
    color : #ffffff;
    text-shadow: 2px 2px 0.5px #000000;
    margin: 5px 0;
}

img {
    border: 3px inset #000000;
    border-radius: 0px !important;
    margin: 5px 0;
    width: 80%;
}

footer {
    text-align: center;
}